import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-cute-loading',
  standalone: true,
  templateUrl: './cute-loading.component.html'
})
export class CuteLoadingComponent implements OnInit {
  dots = '';

  ngOnInit() {
    setInterval(() => {
      this.dots += '.';
      if (this.dots.length > 3) {
        this.dots = '.';
      }
    }, 500);
  }

}
